uuid: ccfa3a13-479b-4792-93a5-8046bfc68e90
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WBjjDdFi7j7oDj-4RSw7IoQMcz5om7LoLBib-MisST8
id: blb_col_12
label: 'Bootstrap 12 Cols'
number_of_columns: '12'
